"""Unique tag names

Revision ID: 390b4b4f4834
Revises: 437c586157a2
Create Date: 2018-06-29 16:37:09.703122

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = "390b4b4f4834"
down_revision = "437c586157a2"
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_unique_constraint(None, "tags", ["name"])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, "tags", type_="unique")
    # ### end Alembic commands ###
